body#iphoto .hero { padding-bottom:0; }
body#iphoto .hero .intro { width:790px; }
body#iphoto .hero .hardware.imac.full { padding-top:691px; background-image:url(http://images.apple.com/v/creativity-apps/shared/creativity-apps/a/images/hardware_imac_full.jpg);}

body#iphoto .organize .caption p { min-height:3.1429em; }

body#iphoto .edit .intro { width:830px; }
body#iphoto .edit .caption { width:450px; }

body#iphoto .share p { padding:0 50px; }

body#iphoto .icloud img.hero { margin:31px -115px 0; }
body#iphoto .icloud img.hero.new { margin:31px -122px 0; }
body#iphoto .icloud .intro.new { width:820px; }


body#iphoto .print .intro { margin-right:-10px; margin-left:-10px; width:900px; }
body#iphoto .print .gallery-view { width:990px; }
body#iphoto .print .gallery-content .caption { width:780px; }

body#iphoto .main .platforms .column { *display:block; }
body#iphoto .main .platforms .column h4 img { *display:inline-block; }

body#iphoto .photos-preview { padding-top:0px; padding-bottom:39px; }
body#iphoto .photos-preview .photos-callout { margin:74px 0 0 24px; padding:40px 47px 10px 55px; width:710px; border-radius:4px; border:1px solid #e3e3e3; background-color:#f2f2f2; }
body#iphoto .photos-preview .photos-callout .callout-right { float:right; width:579px; }
body#iphoto .photos-preview .photos-callout .callout-icon { float:left; margin:3px 0 65px 0; }
body#iphoto .photos-preview .photos-callout .callout-title { margin-top:6px; color:#333333; line-height:1.125; font-weight:200;}
body#iphoto .photos-preview .photos-callout .callout-title img { display:inline-block; }
body#iphoto .photos-preview .photos-callout p { margin-top:8px; margin-bottom:32px; width:563px; color:#666666; font-size:0.885em; line-height:1.7; font-weight:400; }
body#iphoto .photos-preview .photos-callout .violator { display:inline-block; margin:5px 0 0 0; border:1px solid #ff981e; border-radius:4px; padding:0 11px; background:transparent; color:#ff981e; font-size:0.688em; line-height:22px; text-align:center; white-space:nowrap; }
body#iphoto .photos-preview .photos-callout .clear { height: 0; }